Failed

lldb-api.tools/lldb-server/inferior-crash.TestGdbRemoteSegFault.py (from lldb-api)

Failing for the past 27 builds (Since Failed#484 )
Took 7.3 sec.

Stacktrace

Unable to find 'RESULT: PASSED' in dotest output (exit code -6):

lldb version 10.0.99 (http://labmaster3.local/git/llvm-project.git revision 0e0dea82681a86a09ceed0afd321367a35bfa051)
  clang revision 6a18a9548761b266b28a49f705a568677c24b59b
  llvm revision 6a18a9548761b266b28a49f705a568677c24b59b
==28421==ERROR: Interceptors are not working. This may be because AddressSanitizer is loaded too late (e.g. via dlopen). Please launch the executable with:
DYLD_INSERT_LIBRARIES=/Users/buildslave/jenkins/workspace/lldb-cmake-sanitized/host-compiler/lib/clang/10.0.0/lib/darwin/libclang_rt.asan_osx_dynamic.dylib
"interceptors not installed" && 0